Bug 170147 - smeg installed via yum doesn't work
smeg installed via yum doesn't work
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: smeg (Show other bugs)
3
noarch Linux
medium Severity high
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-07 14:59 EDT by Oren Gross
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 19:58:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oren Gross 2005-10-07 14:59:47 EDT
Description of problem:
smeg installed via yum doesn't work.

Version-Release number of selected component (if applicable): 0.7.5-3.fc3

How reproducible:


Steps to Reproduce:
1. yum -y install smeg
2. smeg

  
Actual results:
NameError: global name 'reversed' is not defined

Expected results:
smeg applicaion should open

Additional info:
I have edited the /usr/bin/smeg file to have the following as the first line:
#!/usr/bin/python2.4
 and this was the result:
# smeg
Traceback (most recent call last):
  File "/usr/bin/smeg", line 27, in ?
    from DialogHandler import DialogHandler
  File "/usr/share/smeg/DialogHandler.py", line 24, in ?
    import pygtk
ImportError: No module named pygtk
Comment 1 Ignacio Vazquez-Abrams 2005-12-04 21:39:29 EST
smeg in FE3 requires gnome-menus, which my yum can't find. How did you install it?
Comment 2 Ignacio Vazquez-Abrams 2006-03-13 19:58:16 EST
smeg/alacarte is no longer in FE3. Closing.

Note You need to log in before you can comment on or make changes to this bug.